## libmodule-bundled-files-perl 0.03

=== debian/changelog ===
libmodule-bundled-files-perl (0.03-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmodule-bundled-files-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 23:41:00 +0000

libmodule-bundled-files-perl (0.03-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:00:17 +0100

libmodule-bundled-files-perl (0.03-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 19:45:54 +0100

libmodule-bundled-files-perl (0.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:24:41 +0100

libmodule-bundled-files-perl (0.03-1) unstable; urgency=low

  * Initial Release. Closes: #766572

 -- Robin Sheat <robin@catalyst.net.nz>  Fri, 24 Oct 2014 15:25:23 +1300
