=== debian/control ===
Source: libmodule-bundled-files-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>
Build-Depends: debhelper-compat (= 13), perl, libmodule-build-perl
Build-Depends-Indep: libclass-isa-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-bundled-files-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-bundled-files-perl.git
Homepage: https://metacpan.org/release/Module-Bundled-Files
Testsuite: autopkgtest-pkg-perl

Package: libmodule-bundled-files-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclass-isa-perl
Multi-Arch: foreign
Description: perl module to access files bundled with your module
 Module::Bundled::Files provides a simple method of accessing files that need
 to be bundled with a module.
