=== debian/watch ===
version=4
https://metacpan.org/release/Module-Bundled-Files   .*/Module-Bundled-Files-v?@ANY_VERSION@@ARCHIVE_EXT@$
